h1 {
font-size: 1rem;
font-family:'Roboto Slab';
display:flex; 
justify-content: center;
}

body {
margin: 0.5rem;
background-color: #000;}

    
h2 {
    font-family: Roboto;
    width:100%;
    align-content: center;
    justify-content:space-between; 
    margin-right: 1rem;
    font-size: 1.25rem;}


ul {
    display:flex; 
    line-height: 3rem;
    justify-content:space-around; 
    background:#000;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: flex-start;
	align-content: flex-start;
}

ul li  {
list-style-type: none;
}

ul li a { 
text-decoration: none;
color: #ffffff;  
justify-content: space-around;
font-family: 'Roboto', sans-serif;
}

ul li a:hover { 
color: #000;
}

.bloque0 {
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-around;
align-items: flex-start;
align-content: flex-start;
background: #fff;
padding: 100;
    }

.bloque1 {
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-around;
align-items: flex-start;
align-content: flex-start;
background: #f28882;
    }

.bloque2 {
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-around;
align-items: flex-start;
align-content: flex-start;
background: #F9EA7A;
}

.bloque3 {
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-around;
align-items: flex-start;
align-content: flex-start;
background: #727176;
}

.bloque4{
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-around;
align-items: flex-start;
align-content: flex-start;
background: #8FC0C1;
padding: 100;

}

.logo{
     width: 30%;
    text-align: center;
    
    
}


.img1{
    width: 30%;
    margin: 50;
}

.txt1{
    margin: 150;
}

.txt4{
    margin: 0 auto;
    text-align: center;  
}



.img4{
    width: 15%;
    margin: 0 auto;
   }

.img5{
    width: 25%;
     margin: 0 auto;
}

.img6{
    width: 25%;
     margin: 0 auto;
}
 
main {
padding-bottom: 2rem;
}

main img { 
width: 100%;
margin: 20px;
}


footer {color:#fff; 
       background-color: #000;
       text-align: center;
       padding: 1rem; 
       line-height: 1rem; 
       font-size: 0.75rem; 
      }


    
    /* Responsive: Mobile first */
/* Si es mayor a 768px */
@media (min-width:768px){